LibSass 安全漏洞

漏洞ID 1185255 漏洞类型 代码问题
发布时间 2018-06-05 更新时间 2020-07-29
CVE编号 CVE-2018-11695

CNNVD-ID CNNVD-- b [201806-281
漏洞平台 N/A CVSS评分 N/9 & n O h [ W 6 %A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-k % # T -29 _ % R81
|漏洞详情
LibSass是一个开源的使用C语言编写的Sass(CSS扩[ x } w ]展语言)解析器。
LibSas; v [ c { Us 3.5.2及之前版本中的‘[ D K q g z j RSass::Expand::operator’函数存在代码问题漏洞。攻击者可利用该漏洞导致拒绝服务(应用程序崩溃)或可能/ D z造成其他影响。
|参考资料
resource:
hyperlink:https:e m I t P//github.com/sass/libsass/id 9 , g ! # (ssuG p Wes/2664